Subject: [XCON] Oops, XCON Too! -- Was: Proposed dates for SIPish interim meetings

From: Dean Willis <[email-masked]>
Date: Mon, 22 Mar 2004 16:16:49 -0600

Your sentience challenged scribe (that's me) forot to include XCON in 
the original list. It's not because I think they're not important. It's 
because I forgot.

This MIGHT have something to do with having spent the weekend scraping 
old vinyl flooring loose from the concrete slab of my house, as my water 
heater ruptured while we were in Korea and much sogginess ensued.

Or I might not have an excuse.

Anyhow, topics addressed in the interim meeting will include SIP, 
SIPPING, SIMPLE, and XCON (where I REALLY want progress on floor 
control, especially after last weekend's labors!). And maybe LEMONADE, 
although the current drift in responses is that there is little need for 
  co-location here.

Follow-ups to SIPPING, please.

--
Dean

Dean Willis wrote:

> Please reply to the SIPPING list -- other lists copied to make sure we 
> hit everybody.
> 
> We probably need to have at least three days of interim meetings between 
> now and IETF 60, covering topics in SIP, SIPPING, and SIMPLE.
> 
> We've had a number of venue suggestions in the USA, and it has been 
> suggested that a Tuesday-Thursday schedule would provide the best 
> opportunities for travelers from more distant points.
> 
> There has also been some discussion of co-locating with the Lemonade 
> working group, if the venue allows. We're not sure whether this would 
> mean adding another day fore-or-aft, or simply running another room in 
> parallel.
> 
> For the record, historically we've had anywhere from 30 to 60 attendees 
> at interim meetings.
> 
> As I understand it, the leading candidate for venue is the Boulderama in 
> Boulder, Colorado. Rohan's current proposal is to ask each attendee to 
> contribute $50 toward meeting fees (princiaplly, renting the room). Of 
> course, if somebody wants to sponsor the meeting and pick up the
> 
> These dates have been proposed:
> 
> May 4-6 (May conflict with T1-S1)
> May 25-27 (conflicts with OMA POC interim)
> June 1-3 (no conflicts I know of)
> 
> For planning purposes, it would help to know:
> 
> 1) Who and how many would be able and willing to attend May 4-6?
> 2) Who and how many would be able and willing to to attend May 25-27?
> 3) Who and how many would be able and willing to to attend June 1-3?
> 4) Who would be conflicted if LEMONADE and SIP-related sessions occurred 
> simultaneously?
> 5) Who just doesn't want to go  the the US because of travel 
> restrictions and annoying border delays?
> 6) Anyody willing to sponsor or cosponsor the meeting?
> 

_______________________________________________
XCON mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/xcon